#theme created by wipe
#blue_wipe
#
#toolbar
#
##################################
toolbar: flat solid
toolbar.color:  	#0b5eb3
toolbar.borderWidth: 	2
toolbar.borderColor: 	black
toolbar.bevelWidth: 
toolbar.alpha: 		200
toolbar.height: 	20
toolbar.button: 	flat solid
toolbar.button.color:   #0b5eb3 
toolbar.button.picColor:black
toolbar.button.pressed: flat solid
toolbar.button.pressed.color: #063566
toolbar.clock.textColor:white
toolbar.clock.justify:  center
toolbar.clock: 		flat solid
toolbar.clock.color:    #0b5eb3
toolbar.clock.borderWidth: 2
toolbar.clock.borderColor: black
toolbar.workspace.textColor: white
toolbar.workspace.justify: center
toolbar.workspace:  flat solid
toolbar.workspace.color:  #0b5eb3
toolbar.workspace.borderWidth: 2
toolbar.workspace.borderColor: black
toolbar.iconbar.focused: flat solid
toolbar.iconbar.focused.color:  #063566
toolbar.iconbar.unfocused: flat solid
toolbar.iconbar.unfocused.color:  #0b5eb3
toolbar.iconbar.empty: flat solid
toolbar.iconbar.empty.color:  #0b5eb3
toolbar.iconbar.unfocused.borderWidth:2
toolbar.iconbar.unfocused.borderColor: black
toolbar.iconbar.focused.borderWidth:2
toolbar.iconbar.focused.borderColor: black
toolbar.iconbar.borderWidth: 2
toolbar.iconbar.borderColor: black
toolbar.iconbar.focused.textColor: white
toolbar.iconbar.focused.justify: center
toolbar.iconbar.unfocused.textColor: black
toolbar.iconbar.unfocused.justify: center
toolbar.roundCorners: bottomleft bottomright topleft topright
##################################
#
#menu
#
##################################
menu.title.textColor: white
menu.frame.textColor: white
menu.hilite.textColor: white
menu.frame.disableColor: #063566
menu.title: flat solid 
menu.title.color:  #063566
menu.frame: flat solid
menu.frame.color:  #0b5eb3
menu.hilite: flat solid
menu.hilite.color:  black
menu.frame.justify: center
menu.title.justify: center
menu.bullet.position: right
menu.bullet: triangle
menu.borderWidth: 2
menu.borderColor: #063566
menu.roundCorners: bottomleft bottomright
##################################
#
#window
#
##################################
window.label.focus: flat solid
window.label.focus.color:   #063566
window.label.unfocus: flat solid
window.label.unfocus.color:  #0b5eb3
window.title.focus: flat solid
window.title.focus.color:  red
window.title.unfocus: flat solid
window.title.unfocus.color:  black
window.button.focus: flat solid
window.button.focus.color:  #0b5eb3
window.button.unfocus: flat solid
window.button.unfocus.color:  #0b5eb3
window.grip.focus: flat solid
window.grip.focus.color:  red
window.grip.unfocus: <texture type>
window.grip.unfocus.pixmap:  <filename>
window.grip.unfocus.color:  <color>
window.grip.unfocus.colorTo: <color>
window.label.focus.textColor: white
window.label.unfocus.textColor: black
window.frame.focusColor: black
window.frame.unfocusColor: black
window.button.focus.picColor: black
window.button.unfocus.picColor: black
window.justify: center
window.roundCorners: bottomleft bottomright
window.alpha: 200
window.title.height: 16
window.handleWidth: 0
window.borderWidth: 2
window.borderColor: black
*font: -*-fixed-medium-r-*-*-14-*-*-*-*-*-iso8859-2

rootCommand : fbsetbg -f /usr/local/share/fluxbox/styles/blue_wipe/backgrounds/ataraxia1-0.jpg

